<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutItems.GetMaximumTextLines Method

Get maximum allowed number of text lines for the specified sub-item.

protected int GetMaximumTextLines(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  Sub-item to get maximum allowed number of text lines for.

#### Return Value

Maximum allowed number of text lines.

#### See Also

BetterListViewLayoutItems Class | ComponentOwl.BetterListView Namespace